/* 
Theme Name: Inf.org.il
Theme URI: https://inf.org.il/
Description: WordPress theme for inf.org.il
Author: Rami Y
Author URI: https://wpplugins.co.il/
Template: hello-elementor
Version: 1.0.0
Text Domain: inf
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
    Add your custom styles here
*/

.magazine-issue {
	min-height: 20px;
	padding: 9px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	font-size: 22px;
	text-align: center;
	color: #222;
}

.magazine-issue p {
	padding: 0;
	margin: 0;
}

.magazine-issue a {
	color: #222;
}



.newsletter-btn {
    display: block;
    width: 100%;
    padding: 10px;
    margin: 0;
	color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3333333;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-color: #337ab7;
    border: 1px solid #2e6da4;
    border-radius: 6px;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.newsletter-btn:hover,
.newsletter-btn:focus {
	color: #fff;
    background-color: #286090;
    border-color: #204d74;
}



table td,
table th {
	text-align: right !important;
	padding: 6px !important;
	border-width: 1px 0 !important;
}



main h2,
main h3,
main h4,
main h5,
main h6 {
	font-size: 1.5em;	
}

main figure {
	margin-bottom: 1rem !important;
}
